body.page-template-moments {
}

body.not-home.page-template-moments #zone-content > .row {
    padding: 0;
    max-width: inherit;
}
body.not-home.page-template-moments #zone-content > .row > .columns {
    padding: 0;
}

body.page-template-moments #content {
    background-color: #222;
    background-color: rgba(34, 34, 34, .95);
}

body.page-template-moments #zone-content h2.pageTitle {
    xposition: absolute;
    top: 40px;
    left: 0;
    margin: 0;
    width: 100%;
    text-align: center;
    z-index: 10;
}

body.page-template-moments #zone-content h2.pageTitle > span {
    display: inline-block;
    font-family: 'Oswald', sans-serif;
    font-size: 24px;
    text-transform: uppercase;
    color: #ffcb05;
    text-align: center;

    margin: 0 auto;
    padding: 20px 30px;
    background-color: #2c2c2c;
    background-color: rgba(44, 44, 44, .8);
}
body.page-template-moments #zone-content h2.pageTitle strong {
    display: block;
    font-weight: normal;
    font-size: 36px;
    line-height: 40px;
}

body.page-template-moments #moments {
    position: relative;
    margin: 0;
    list-style-type: none;
}

body.page-template-moments #moments > li {
    position: relative;
}
body.page-template-moments #moments > li + li {
    border-top: 15px solid #a2b3c3;
}
body.page-template-moments #moments.active > li {
    display: none;
    border-top: none;
}
body.page-template-moments #moments > li:first-child {
    display: block;
}

body.page-template-moments #moments > li img {
    width: 100%;
}

body.page-template-moments #moments > li .moment-copy {
    width: 100%;
    padding: 0 15px;
    background-color: #222;
    background-color: rgba(34, 34, 34, .95);
    color: #fff;
}
body.page-template-moments #moments.active > li .moment-copy {
    position: absolute;
    bottom: 0;
    left: 0;
    height: 50%;
}

body.page-template-moments #moments > li .moment-copy > h3 {
    margin: 0 auto;
    max-width: 810px;
    padding: 50px 0;
    font-family: 'Oswald', sans-serif;
    font-size: 48px;
    font-weight: normal;
    line-height: 1;
    color: #ffcb05;
    text-transform: uppercase;
    text-align: center;
}
body.page-template-moments #moments > li .moment-copy > h3:before,
body.page-template-moments #moments > li .moment-copy > h3:after {
    display: block;
    content: '';
    margin: 0 auto;
    width: 275px;
    max-width: 100%;
    border-top: 1px dotted #bfc8d0;
}
body.page-template-moments #moments > li .moment-copy > h3:before {
    padding-bottom: 25px;
}
body.page-template-moments #moments > li .moment-copy > h3:after {
    margin-top: 25px;
}
body.page-template-moments #moments > li .moment-copy .description {
    margin: 0 auto;
    max-width: 810px;
    font-size: 13px;
    line-height: 18px;
}
body.page-template-moments #moments > li .moment-copy .description p {
    font-size: 13px;
    line-height: 18px;
}

body.page-template-moments #moments > li .moment-copy .description .card-note p {
    font-size: 13px;
    color: #a2b3c3;
    text-align: center;
}

/* card navigation */
body.page-template-moments #card-navigation {
    display: none;
}
body.page-template-moments #moments.active + #card-navigation {
    display: block;
    position: absolute;
    margin: 0 auto;
    width: 100%;
    top: 50%;
    transform: translateY(-50%);
    z-index: 10;
}
body.page-template-moments #card-navigation .navigation {
    margin: 0 auto;
    max-width: 62.5rem;
    list-style-type: none;
    font-size: 13px;
    line-height: 18px;
}
body.page-template-moments #card-navigation .navigation > li {
    display: block;
    float: right;
    clear: both;
    width: 68px;
    background-color: #ffe685;
    background-color: rgba(255, 230, 133, .85);
    text-align: center;
}

body.page-template-moments #card-navigation .navigation > li.divider:before {
    display: block;
    content: '';
    height: 40px;
    width: 0;
    margin: 5px auto;
    border-left: 1px dotted #00274c;
}
body.page-template-moments #card-navigation .navigation > li.previous a {
    padding-top: 5px;
}
body.page-template-moments #card-navigation .navigation > li.next a {
    padding-bottom: 5px;
}

body.page-template-moments #card-navigation .navigation li a {
    display: block;
    color: #00274c;
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
}
body.page-template-moments #card-navigation .navigation li a .fa {
    display: block;
    margin: 5px auto;
    border: 1px solid;
    border-radius: 50%;
    width: 18px;
    height: 18px;
    font-size: 10px;
    line-height: 14px;
    text-align: center;
}
body.page-template-moments #card-navigation .navigation li a:hover {
    color: #9a1d08;
}

body.page-template-moments #moments > li .moment-copy .card-navigation ul li.nav-label {
    font-family: 'Oswald', sans-serif;
    font-size: 10px;
    color: #8cc4f8;
    background: none;
    text-transform: uppercase;
}
body.page-template-moments #moments > li .moment-copy .card-navigation ul li.nav-label:before,
body.page-template-moments #moments > li .moment-copy .card-navigation ul li.nav-label:after {
    content: '';
    position: relative;
    top: -4px;
    display: inline-block;
    width: 50%;
    max-width: 95px;
    border-top: 1px dotted #bfc8d0;
}
body.page-template-moments #moments > li .moment-copy .card-navigation ul li.nav-label:before {
    margin-right: 10px;
}
body.page-template-moments #moments > li .moment-copy .card-navigation ul li.nav-label:after {
    margin-left: 10px;
}


/* card flippy styles */
body.page-template-moments #moments > li.flip-card {
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    transform-style: preserve-3d;
    z-index: 1;
    perspective: 1500px;
    overflow: hidden;
}

body.page-template-moments #moments > li.flip-card:first-child {
    z-index: 2;
}

body.page-template-moments #moments .card-top,
body.page-template-moments #moments .card-bottom {
    position: absolute;
    left: 0;
    width: 100%;
    height: 100%;
    height: 50%;
    overflow: hidden;
    z-index: 1;
}
body.page-template-moments #moments .card-top {
    transform-origin: 50% 100%;
    top: 0;
    z-index: 1;
}
body.page-template-moments #moments .card-bottom {
    transform-origin: 50% 0;
    bottom: 0;
}

body.page-template-moments #moments .card-contents {
    position: absolute;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    background-repeat: no-repeat;
    background-size: 100%;
    background-size: cover;
    background-position: center;
}
body.page-template-moments #moments.rolodex .card-contents {
    height: 200%;
}
body.page-template-moments #moments .card-top .card-contents {
    top: 0;
}
body.page-template-moments #moments .card-bottom .card-contents {
    bottom: 0;
}

body.page-template-moments #moments .flip-card.active {
    z-index: 2;
}


/* GENERAL animations */
@keyframes switchFocus {
    0% {
        z-index: 2;
    }
    5% {
        z-index: 4;
    }
    100% {
        z-index: 4;
    }
}

/** ROLL UP ANIMATION **/
/* OUT styles */
body.page-template-moments #moments .flip-card.outUp {
    z-index: 3 !important;
}
body.page-template-moments #moments .flip-card.outUp .card-bottom {
    animation: rollUpBottom .25s linear both;
}

/* IN styles */
body.page-template-moments #moments .flip-card.inUp {
    z-index: 2;
    animation: switchFocus .25s .25s linear both;
}
body.page-template-moments #moments .flip-card.inUp .card-top {
    z-index: 2;
    animation: rollUpTop .25s .25s linear both;
}

/* animations */
@keyframes rollUpBottom {
    0% {
        transform: rotateX(0deg);
    }
    100% {
        transform: rotateX(90deg);
    }
}
@keyframes rollUpTop {
    0% {
        transform: rotateX(-90deg);
    }
    100% {
        transform: rotateX(0deg);
    }
}

/** ROLL DOWN ANIMATION **/

/* OUT styles */
body.page-template-moments #moments .flip-card.outDown {
    z-index: 3 !important;
}
body.page-template-moments #moments .flip-card.outDown .card-top {
    animation: rollDownTop .25s linear both;
}

/* IN styles */
body.page-template-moments #moments .flip-card.inDown {
    z-index: 2;
    animation: switchFocus .25s .25s linear both;
}
body.page-template-moments #moments .flip-card.inDown .card-bottom {
    z-index: 2;
    animation: rollDownBottom .25s .25s linear both;
}

/* animations */
@keyframes rollDownTop {
    0% {
        transform: rotateX(0deg);
    }
    100% {
        transform: rotateX(-90deg);
    }
}
@keyframes rollDownBottom {
    0% {
        transform: rotateX(90deg);
    }
    100% {
        transform: rotateX(0deg);
    }
}
